FactoryGirl.define do
  factory :supplier do
    sequence(:name){|i| "Supplier #{i}"}
    email 'supplier@mozo.bar'
    password 'secret'

    trait :confirmed do
      confirmed_at { Time.now }

    end
  end
end
